PSBOOK(1)

BEZEICHNUNG
psbook

ÜBERSICHT
ppsbook [OPTIONEN…] [EINGABEDATEI [AUSGABEDATEI]]

BESCHREIBUNG

psbook verwendet pstops(1), um die Seiten eines PDF- oder PostScript-Dokuments in »Druckbögen« neu zusammenzustellen, um Bücher oder Broschüren zu drucken, und damit eine neue Datei zu erstellen. Ein »Druckbogen« ist eine Serie von Bögen, die zusammengefaltet werden, um dann in der Buchbindung zusammengeheftet zu werden. Jeder Bogen hat zwei Seiten; die Anzahl der Seiten in einem Druckbogen muss daher ein Vielfaches von vier sein. Falls die Datei kein Vielfaches von vier Seiten enthält, werden zusätzliche Leerseiten hinzugefügt.

Die Ausgabe sollte für das Binden über die kurze Seite 2-auf-1 (dies kann mit psnup(1) erreicht werden) und duplex gedruckt werden. Alternativ kann die Ausgabe von psnup(1) durch folgenden Befehl geleitet werden:

pstops '2:0(0,0),1U(1w,1h)'

um die Rückseite auf den Kopf zu drehen. Das Ergebnis kann duplex für Bindung an der langen Seite gedruckt werden. Arrangiert Seiten in einem PDF- oder PostScript-Dokument in Druckbögen.

EINGABEDATEI
    »-« oder kein Argument EINGABEDATEI bedeutet Standardeingabe.

AUSGABEDATEI
    »-« oder kein Argument AUSGABEDATEI bedeutet Standardausgabe.

OPTIONEN

-s DRUCKBOGEN, --signature DRUCKBOGEN
    Anzahl der Seiten pro Druckbogen; 0 = alle Seiten in einen Druckbogen [Vorgabe]; 1 = Seite nicht neu arrangieren; andernfalls Vielfache von 4

-v, --version
    gibt die Versionsnummer aus und beendet das Programm.

-q, --quiet
    Zeigt keinen Fortschritt an.

KOMMENTARE
SEITEN ist eine Kommata-getrennte Liste von Seiten und Seitenbereichen, siehe pstops(1) zu weiteren Details.

AUTOR
Reuben Thomas <rrt@sc3d.org>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).